/* ******************************** P A G E ********************************************* */
/* Modify this to set styles for the whole page.  Specify attributes detailed in this class below ONLY to override. Both of these have to be here. Change the font in both to get it to change across the page. */
.navHere { color: #BBBBBB; font-weight: bold; }
.navHere2 { color: #336699; font-weight: bold; }
.cbr  { font-weight: normal}
.TesterArea { color: #999999; background-color: #CCFFFF}
.skiplink {display:none}
.label  {color:#003399;} 
.help {font:courier; color:#339933}
a.linknav:link:focus, a.linknav:visited:focus { color: #000000; text-decoration: none; }
a.linknav:link { color: #000000; text-decoration: none; }
a.linknav:visited {  color: #000000; text-decoration: none; }
a.linknav:link:hover, a.linknav:visited:hover { color: #336699; text-decoration: underline; }
a.linknav:link:active, a.linknav:visited:active { color: #336699; text-decoration: underline; }
a.linknavb:link:focus, a.linknavb:visited:focus { color: #000000; text-decoration: none; font-weight: bold;}
a.linknavb:link { color: #000000; text-decoration: underline; font-weight: bold;}
a.linknavb:visited {  color: #000000; text-decoration: underline; font-weight: bold;}
a.linknavb:link:hover, a.linknavb:visited:hover { color: #336699; text-decoration: underline; font-weight: bold; }
a.linknavb:link:active, a.linknavb:visited:active { color: #336699; text-decoration: underline; font-weight: bold;}
a.linkleftnav:link:focus, a.linkleftnav:visited:focus { color: #FFFFFF; text-decoration: none; font-weight: bold;} 
a.linkleftnav:link { color: #FFFFFF; text-decoration: none; font-weight: bold;}
a.linkleftnav:visited { color: #FFFFFF;	text-decoration: none;font-weight: bold;}
a.linkleftnav:link:hover, a.linkleftnav:visited:hover {  color: #FFFFFF; text-decoration: underline; font-weight: bold;}
a.linkleftnav:link:active, a.linkleftnav:visited:active { color: #FFFFFF; text-decoration: underline;font-weight: bold; }

